/*|||||||||||||||||||||||||||||||||||||
||||||||| - DEV HOME GRID   - |||||||||
|||||||||||||||||||||||||||||||||||||*/
h1#headHome {
margin:10px 5px 2px 10px;
font:bold 16px/20px helvetica, verdana, sans-serif;
color:#76D750;
}
div#content div#main p#homeBlurb  {
font-weight:bold;
padding:0;
margin:0 10px;
}

div#content div#main p#otherNetPro  {
font-weight:bold;
padding:0;
margin:10px 0;
}

div#content div#main p#otherNetPro a {
text-decoration:underline;
margin:0px 10px;
}


div#HomeGrid {
    margin:6px 0 0 10px;
	padding:0;
/* height:500px; 
	border:solid 1px #ccc;*/
}
H2.proCat {
	font:bold 19px/40px helvetica, verdana, sans-serif;
}
#topTier {
	border-top:solid 1px #76D750;
	width:770px;
	height:255px;
	display:block;
}

 #secondTier {
	/* border-top:solid 20px #E7E7E7; */
	background:#FFFFFF url(/support/rn/us/assets/images/bui/pinstripe.png) repeat-x;
	width:780px;
	height:350px;
	display:block;
	padding-top:40px;
}

/*


*/
#topTier h2.proCat {
margin:5px 0;
float:left;
}

#secondTier h2.proCat {
margin:5px 6px 0 0;
float:left;
}


#topTier h2#network-adapters {
margin:5px 10px;
}
#topTier h2.proCat a{
background-position-y: 0px;
background-repeat: no-repeat;
background-color: transparent;
text-indent:-1666px;
display:block;
width:250px;
height:250px;
}

#secondTier h2.proCat a{
background-position-y: 0px;
background-repeat: no-repeat;
background-color: transparent;
text-indent:-1666px;
display:block;
width:186px;
height:175px;
}


#topTier h2.proCat a:hover {
background-position:0 -250px;
}

#secondTier h2.proCat a:hover{
background-position:0 -175px;
}

#access-points a{ background-image:url(/support/rn/us/assets/images/sprites/access-points.png); }
#routers a{background-image:url(/support/rn/us/assets/images/sprites/routers_us.png);}
#network-adapters a{ background-image:url(/support/rn/us/assets/images/sprites/network-adapters.png);}
#powerline a{ background-image:url(/support/rn/us/assets/images/sprites/powerline.png);}
#network-switches a{ background-image:url(/support/rn/us/assets/images/sprites/commercial.png);}
#usb-and-firewire a{ background-image:url(/support/rn/us/assets/images/sprites/usb-and-firewire.png);}
#commercial a{ background-image:url(/support/rn/us/assets/images/sprites/commercial.png);}
#cables a{ background-image:url(/support/rn/us/assets/images/sprites/cables.png);}
#ipod-and-mp3 a{ background-image:url(/support/rn/us/assets/images/sprites/ipod-and-mp3.png);}
#wemo a{ background-image:url(/support/rn/us/assets/images/sprites/wemo.png);}
#home-theater a{ background-image:url(/support/rn/us/assets/images/sprites/home-theater.png);}
#laptop a{ background-image:url(/support/rn/us/assets/images/sprites/laptop.png);}
#power a{ background-image:url(/support/rn/us/assets/images/sprites/power.png);}
#kvm a{ background-image:url(/support/rn/us/assets/images/sprites/kvm.png);}
#gaming a{ background-image:url(/support/rn/us/assets/images/sprites/gaming.png);}
#voip a{ background-image:url(/support/rn/us/assets/images/sprites/voip.png);}
#conserve a{ background-image:url(/support/rn/us/assets/images/sprites/conserve.png);}
#screencast a{ background-image:url(/support/rn/us/assets/images/sprites/entertainment.png);}
/*
#access-points a:hover {background-image:url(/euf/assets/images/bui/access-points_over.png);}
#routers a:hover {background-image:url(/euf/assets/images/bui/routers_over.png);}
#network-adapters a:hover {background-image:url(/euf/assets/images/bui/network-adapters_over.png);}
#powerline a:hover {background-image:url(/euf/assets/images/bui/powerline_over.png);}
#network-switches a:hover {background-image:url(/euf/assets/images/bui/commercial_over.png);}
#usb-and-firewire a:hover {background-image:url(/euf/assets/images/bui/usb-and-firewire_over.png);}
#commercial a:hover{background-image:url(/euf/assets/images/bui/commercial_over.png);}
#cables a:hover {background-image:url(/euf/assets/images/bui/cables_over.png);}
#ipod-and-mp3 a:hover {background-image:url(/euf/assets/images/bui/ipod-and-mp3_over.png);}
#home-theater a:hover {background-image:url(/euf/assets/images/bui/home-theater_over.png);}
#laptop a:hover {background-image:url(/euf/assets/images/bui/laptop_over.png);}
#power a:hover {background-image:url(/euf/assets/images/bui/power_over.png);}
#kvm a:hover {background-image:url(/euf/assets/images/bui/kvm_over.png);}
#gaming a:hover {background-image:url(/euf/assets/images/bui/gaming_over.png);}
#voip a:hover {background-image:url(/euf/assets/images/bui/voip_over.png);}
*/
